//
// Pibero Djawotho <pibero@indiana.edu>
// Indiana University
// 30 July 2007
//

// STAR
#include "StEmcUtil/geometry/StEmcGeom.h"

// Local
#include "EmcHit.h"

ClassImp(EmcHit);

EmcHit::EmcHit()
{
  mId = 0;
  mAdc = 0;
}

EmcHit::EmcHit(const EmcHit& hit)
{
  mId = hit.mId;
  mAdc = hit.mAdc;
  mMomentum = hit.mMomentum;
  mPosition = hit.mPosition;
}
